Bug 205862 - 2.0.1 soundcardBackendProc.py needs to import _
Summary: 2.0.1 soundcardBackendProc.py needs to import _
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-09 02:39 UTC by Donnie Berkholz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 09:16:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
2.0.1-import-i18n-backendproc.patch (515 bytes, patch)
2006-09-09 02:39 UTC, Donnie Berkholz
no flags Details | Diff

Description Donnie Berkholz 2006-09-09 02:39:54 UTC
It doesn't work for me without this patch.

Comment 1 Donnie Berkholz 2006-09-09 02:39:54 UTC
Created attachment 135896 [details]
2.0.1-import-i18n-backendproc.patch

Comment 2 Martin Stransky 2006-09-11 09:16:04 UTC
added to CVS, thanks!

Comment 3 Donnie Berkholz 2006-09-11 09:20:09 UTC
Thanks for your quick response, Martin!


Note You need to log in before you can comment on or make changes to this bug.